
/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "049-xN-Iq9"; */
"049-xN-Iq9.title" = "尺寸";

/* Class = "NSTextFieldCell"; title = "Information for shots you select in your library will be shown here."; ObjectID = "0G0-1N-HlS"; */
"0G0-1N-HlS.title" = "此处将显示您在库中选择的截图的信息。";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "0Pf-hH-ysJ"; */
"0Pf-hH-ysJ.title" = "Constant Value";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.placeholderString" = "输入标题…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "0vN-fz-FSA"; */
"0vN-fz-FSA.title" = "Untitled Shot";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "ScreenFloat"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "ScreenFloat";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Date Last Floated"; ObjectID = "1mz-nF-XXP"; */
"1mz-nF-XXP.title" = "上次悬浮的日期";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "238-wG-MnR"; */
"238-wG-MnR.title" = "is";

/* Class = "NSTextFieldCell"; title = "00:30:12"; ObjectID = "2bH-7d-O37"; */
"2bH-7d-O37.title" = "00:30:12";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3qc-wn-yy8"; */
"3qc-wn-yy8.title" = "Text Cell";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Toggle Shots Info"; ObjectID = "4Hi-Fw-xxt"; */
"4Hi-Fw-xxt.title" = "切换截图信息";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "进入全屏";

/* Class = "NSMenuItem"; title = "true"; ObjectID = "4Zx-aa-805"; */
"4Zx-aa-805.title" = "true";

/* Class = "NSMenuItem"; title = "Quit ScreenFloat"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit ScreenFloat";

/* Class = "NSMenuItem"; title = "Shot Name"; ObjectID = "55X-sH-H8q"; */
"55X-sH-H8q.title" = "截图标题";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edit";

/* Class = "NSMenuItem"; title = "Floating"; ObjectID = "5UG-zf-upq"; */
"5UG-zf-upq.title" = "悬浮";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5aT-H4-R92"; */
"5aT-H4-R92.title" = "is not";

/* Class = "NSMenuItem"; title = "About ScreenFloat"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 ScreenFloat";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "6T6-ze-pUh"; */
"6T6-ze-pUh.title" = "is";

/* Class = "NSButtonCell"; title = "Cancel Export"; ObjectID = "6cH-XM-0lk"; */
"6cH-XM-0lk.title" = "取消导出";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSTextFieldCell"; title = "Detection confidence:"; ObjectID = "7P9-3z-pND"; */
"7P9-3z-pND.title" = "检测置信度:";

/* Class = "NSToolbarItem"; label = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.label" = "文件夹";

/* Class = "NSToolbarItem"; paletteLabel = "Folders"; ObjectID = "87q-3H-woU"; */
"87q-3H-woU.paletteLabel" = "Folders";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "8HD-sw-t97"; */
"8HD-sw-t97.title" = "contains";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSButtonCell"; title = "Advanced..."; ObjectID = "AAV-rZ-vKO"; */
"AAV-rZ-vKO.title" = "高级…";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Settings…";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "BkE-8k-sfH"; */
"BkE-8k-sfH.title" = "Any";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Bqg-Yi-wOb"; */
"Bqg-Yi-wOb.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "BsR-wr-dxz"; */
"BsR-wr-dxz.title" = "is less than";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "CGo-Uc-ba5"; */
"CGo-Uc-ba5.title" = "标签";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "CRR-41-0yH"; */
"CRR-41-0yH.title" = "完成";

/* Class = "NSMenuItem"; title = "Date Favorited"; ObjectID = "DDg-t4-2H1"; */
"DDg-t4-2H1.title" = "收藏日期";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "DTL-ZO-HRs"; */
"DTL-ZO-HRs.title" = "is not";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "DWg-A8-Dop"; */
"DWg-A8-Dop.title" = "Constant Value";

/* Class = "NSToolbarItem"; label = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.label" = "从文件夹中移除";

/* Class = "NSToolbarItem"; paletteLabel = "Remove from Folder"; ObjectID = "DY1-Mo-Fba"; */
"DY1-Mo-Fba.paletteLabel" = "从文件夹中移除";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "Dsf-cx-x69"; */
"Dsf-cx-x69.title" = "is less than or equal to";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSButtonCell"; title = "Include Shots in Bin"; ObjectID = "Dwx-oI-EB8"; */
"Dwx-oI-EB8.title" = "包括在回收站中的截图";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "EjC-Yf-41Y"; */
"EjC-Yf-41Y.title" = "全部";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "ScreenFloat Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "ScreenFloat Help";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "Fha-dK-MSV"; */
"Fha-dK-MSV.title" = "排序";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "Fiu-Wo-Ke2"; */
"Fiu-Wo-Ke2.title" = "is";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "HMk-bV-brF"; */
"HMk-bV-brF.title" = "contains";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "HqQ-AT-Zzu"; */
"HqQ-AT-Zzu.title" = "0";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "I1G-Tx-AMe"; */
"I1G-Tx-AMe.title" = "收藏";

/* Class = "NSButtonCell"; title = "Find"; ObjectID = "I8w-HG-BZV"; */
"I8w-HG-BZV.title" = "Find";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSToolbarItem"; label = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.label" = "移到回收站";

/* Class = "NSToolbarItem"; paletteLabel = "Move to Bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.paletteLabel" = "Move to Bin";

/* Class = "NSToolbarItem"; toolTip = "Move selected shots to the bin"; ObjectID = "Iaq-73-7PO"; */
"Iaq-73-7PO.toolTip" = "将所选截图移到回收站";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "Iil-V0-3H3"; */
"Iil-V0-3H3.title" = "This Mac";

/* Class = "NSMenuItem"; title = "Shot Name"; ObjectID = "Irs-AR-vzt"; */
"Irs-AR-vzt.title" = "Shot Title";

/* Class = "NSTextFieldCell"; title = "Add Shots to this folder via drag and drop, or via contextual menus."; ObjectID = "IzN-gW-kXT"; */
"IzN-gW-kXT.title" = "通过拖放或上下文菜单将截图添加到此文件夹。";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "J6V-EY-91H"; */
"J6V-EY-91H.title" = "is not";

/* Class = "NSMenuItem"; title = "Date Last Floated"; ObjectID = "JP0-pQ-WN7"; */
"JP0-pQ-WN7.title" = "Date Last Floated";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Importing Files..."; ObjectID = "Kh2-tq-YrD"; */
"Kh2-tq-YrD.title" = "正在导入文件…";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "Kjp-NA-GT9"; */
"Kjp-NA-GT9.title" = "is greater than or equal to";

/* Class = "NSMenuItem"; title = "Name of Captured App"; ObjectID = "L7Y-Ex-hXI"; */
"L7Y-Ex-hXI.title" = "抓取应用的名称";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSButtonCell"; title = "Hide / Unhide"; ObjectID = "LQ0-6c-ccl"; */
"LQ0-6c-ccl.title" = "隐藏 / 取消隐藏";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "LgM-IZ-pMH"; */
"LgM-IZ-pMH.title" = "None";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "MD3-S6-qQa"; */
"MD3-S6-qQa.title" = "is greater than";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "NiT-ex-jZe"; */
"NiT-ex-jZe.placeholderString" = "添加笔记…";

/* Class = "NSToolbarItem"; label = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.label" = "排序";

/* Class = "NSToolbarItem"; paletteLabel = "Sort"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.paletteLabel" = "Sort";

/* Class = "NSToolbarItem"; toolTip = "Sort Shots"; ObjectID = "Nmk-gx-ahJ"; */
"Nmk-gx-ahJ.toolTip" = "对截图进行排序";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "NnA-Xq-4C8"; */
"NnA-Xq-4C8.title" = "is";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSTextFieldCell"; title = "Captured on"; ObjectID = "OaW-tP-889"; */
"OaW-tP-889.title" = "抓取于";

/* Class = "NSMenuItem"; title = "Hide ScreenFloat"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide ScreenFloat";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSTextFieldCell"; title = "723 Shots; alt: 20 of 723 selected"; ObjectID = "PG5-eV-e35"; */
"PG5-eV-e35.title" = "723 Shots; alt: 20 of 723 selected";

/* Class = "NSTextFieldCell"; title = "Information"; ObjectID = "PLW-ge-G6B"; */
"PLW-ge-G6B.title" = "信息";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "PcA-ai-PQf"; */
"PcA-ai-PQf.title" = "ends with";

/* Class = "NSTextFieldCell"; title = "A lower value might result in more, but potentially less accurate results."; ObjectID = "Pnx-Gz-nxh"; */
"Pnx-Gz-nxh.title" = "较低的值可能会产生更多的结果，但可能不太准确。";

/* Class = "NSTextFieldCell"; title = "File Size"; ObjectID = "PwN-ky-2Vi"; */
"PwN-ky-2Vi.title" = "文件大小";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "Q3B-od-GNW"; */
"Q3B-od-GNW.title" = "模糊";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "QAa-mB-KWm"; */
"QAa-mB-KWm.title" = "is greater than";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "QBg-jK-toU"; */
"QBg-jK-toU.title" = "is not";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.label" = "分享";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.paletteLabel" = "Share";

/* Class = "NSToolbarItem"; toolTip = "Share selected shots"; ObjectID = "R4n-Pl-v2v"; */
"R4n-Pl-v2v.toolTip" = "分享所选截图";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSButtonCell"; title = "Threshold"; ObjectID = "RK8-IQ-yja"; */
"RK8-IQ-yja.title" = "阈值";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RPF-Wp-yRu"; */
"RPF-Wp-yRu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Captured in / Imported from"; ObjectID = "RQJ-lU-gEW"; */
"RQJ-lU-gEW.title" = "抓取于 / 导入自";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "RYT-0J-ufn"; */
"RYT-0J-ufn.title" = "ends with";

/* Class = "NSTextFieldCell"; title = "Full Date"; ObjectID = "RaW-O2-mPI"; */
"RaW-O2-mPI.title" = "Full Date";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSTextFieldCell"; title = "Smart Folder Name:"; ObjectID = "Rxj-ds-CR9"; */
"Rxj-ds-CR9.title" = "智能文件夹名称：";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "SkX-PX-KtS"; */
"SkX-PX-KtS.title" = "of the following are true";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "SxG-Vi-PyD"; */
"SxG-Vi-PyD.title" = "标签";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "TBM-FA-iFa"; */
"TBM-FA-iFa.title" = "contains";

/* Class = "NSTextFieldCell"; title = "3840 x 2160"; ObjectID = "TFD-mE-DZO"; */
"TFD-mE-DZO.title" = "3840 x 2160";

/* Class = "NSMenuItem"; title = "Date Last Closed"; ObjectID = "Tby-mS-ALR"; */
"Tby-mS-ALR.title" = "Date Last Closed";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalize";

/* Class = "NSTextField"; ibShadowedToolTip = "Select filters to aid in text detection.\nRespects the order you select filters in.\nThe original image remains unchanged."; ObjectID = "UOL-hQ-xt6"; */
"UOL-hQ-xt6.ibShadowedToolTip" = "选择用于文本检测的滤镜。\n考虑您选择滤镜的顺序。\n原始图像保持不变";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "Uno-WN-9bU"; */
"Uno-WN-9bU.title" = "contains";

/* Class = "NSTextFieldCell"; title = "2,4 MB"; ObjectID = "UtX-vV-iln"; */
"UtX-vV-iln.title" = "2,4 MB";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "VGh-of-rbu"; */
"VGh-of-rbu.title" = "is greater than or equal to";

/* Class = "NSButtonCell"; title = "Sort"; ObjectID = "VO3-Zo-LKY"; */
"VO3-Zo-LKY.title" = "排序";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSToolbarItem"; label = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.label" = "悬浮 / 取消悬浮";

/* Class = "NSToolbarItem"; paletteLabel = "Float / Unfloat"; ObjectID = "VgK-c2-bGn"; */
"VgK-c2-bGn.paletteLabel" = "Float / Unfloat";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edit";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "W9f-BZ-dSb"; */
"W9f-BZ-dSb.title" = "begins with";

/* Class = "NSBox"; title = "Rules for this Smart Folder"; ObjectID = "WKx-Yu-8mT"; */
"WKx-Yu-8mT.title" = "此智能文件夹的规则";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "New";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Paste and Match Style";

/* Class = "NSButtonCell"; title = "Invert Colors"; ObjectID = "Whu-Ut-Avz"; */
"Whu-Ut-Avz.title" = "反转颜色";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wxc-SW-Esk"; */
"Wxc-SW-Esk.title" = "取消";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "XRI-x1-th1"; */
"XRI-x1-th1.title" = "Constant Value";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Find…";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "YlF-96-2n8"; */
"YlF-96-2n8.title" = "Any";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "Ync-jq-Uun"; */
"Ync-jq-Uun.title" = "of the following are true";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start Speaking";

/* Class = "NSTextFieldCell"; title = "If Privacy is enabled in Settings > Shots Browser, Smart Folders with either option enabled will require authentication to be accessed."; ObjectID = "Z4H-tf-yy5"; */
"Z4H-tf-yy5.title" = "如果在“设置” > “截图浏览器”中启用了隐私模式，则启用其中任一选项的智能文件夹将需要进行身份验证才能访问。";

/* Class = "NSButtonCell"; title = "Favorite"; ObjectID = "Zga-mr-cQN"; */
"Zga-mr-cQN.title" = "收藏";

/* Class = "NSMenuItem"; title = "Date Last Closed"; ObjectID = "a95-F3-r8j"; */
"a95-F3-r8j.title" = "Date Last Closed";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Print…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "aV0-i2-fZo"; */
"aV0-i2-fZo.title" = "is not";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "amc-Sf-l1R"; */
"amc-Sf-l1R.placeholderString" = "输入标题…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "amc-Sf-l1R"; */
"amc-Sf-l1R.title" = "Untitled Shot";

/* Class = "NSButtonCell"; title = "Include Shots hidden from Library"; ObjectID = "amk-VS-4oA"; */
"amk-VS-4oA.title" = "包括库中隐藏的截图";

/* Class = "NSMenuItem"; title = "Constant Value"; ObjectID = "bNz-1V-f0J"; */
"bNz-1V-f0J.title" = "Constant Value";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "bRn-0C-n7x"; */
"bRn-0C-n7x.title" = "is";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "blg-BJ-RP0"; */
"blg-BJ-RP0.title" = "is not";

/* Class = "NSMenuItem"; title = "Toggle Status Bar"; ObjectID = "bqG-NS-NZT"; */
"bqG-NS-NZT.title" = "切换状态栏";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformations";

/* Class = "NSBox"; title = "Search Rules"; ObjectID = "cJQ-kN-RTT"; */
"cJQ-kN-RTT.title" = "搜索规则";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "cVa-6i-1QB"; */
"cVa-6i-1QB.title" = "持续时间";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "cgl-yy-xzZ"; */
"cgl-yy-xzZ.title" = "is not";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Make Lower Case";

/* Class = "NSTextFieldCell"; title = "No Shots selected"; ObjectID = "d9T-iX-UHU"; */
"d9T-iX-UHU.title" = "未选择截图";

/* Class = "NSMenuItem"; title = "false"; ObjectID = "dDg-qY-e4l"; */
"dDg-qY-e4l.title" = "false";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "dKU-7R-0gk"; */
"dKU-7R-0gk.title" = "OK";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Undo";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "dat-xo-ZL5"; */
"dat-xo-ZL5.title" = "分享";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "dhq-T7-XeR"; */
"dhq-T7-XeR.title" = "1 of 100";

/* Class = "NSButtonCell"; title = "Float / Unfloat"; ObjectID = "did-ZB-CZU"; */
"did-ZB-CZU.title" = "悬浮 / 取消悬浮";

/* Class = "NSButtonCell"; title = "Increase Contrast"; ObjectID = "dva-a3-1iy"; */
"dva-a3-1iy.title" = "增加对比度";

/* Class = "NSMenuItem"; title = "Floating"; ObjectID = "eBg-su-31Y"; */
"eBg-su-31Y.title" = "悬浮";

/* Class = "NSButtonCell"; title = "Language correction"; ObjectID = "eSe-bk-efh"; */
"eSe-bk-efh.title" = "语言纠正";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "edO-LR-PpQ"; */
"edO-LR-PpQ.title" = "is";

/* Class = "NSButtonCell"; title = "Save Result"; ObjectID = "fXF-Wu-5lJ"; */
"fXF-Wu-5lJ.title" = "保存结果";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "gUk-GO-X0p"; */
"gUk-GO-X0p.title" = "is not";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Paste";

/* Class = "NSTextFieldCell"; title = "You're about to edit information of all selected shots at once."; ObjectID = "gzT-6K-ahq"; */
"gzT-6K-ahq.title" = "您将一次性编辑所有选定截图的信息。";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Smart Quotes";

/* Class = "NSToolbarItem"; label = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.label" = "收藏";

/* Class = "NSToolbarItem"; paletteLabel = "Favorite"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.paletteLabel" = "Favorite";

/* Class = "NSToolbarItem"; toolTip = "Add selected shots to favorites"; ObjectID = "hV2-00-x6R"; */
"hV2-00-x6R.toolTip" = "将所选截图添加到收藏夹";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "hjf-bE-joK"; */
"hjf-bE-joK.title" = "is";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Check Document Now";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "iRA-hN-c78"; */
"iRA-hN-c78.placeholderString" = "添加标签…";

/* Class = "NSToolbarItem"; label = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.label" = "信息";

/* Class = "NSToolbarItem"; paletteLabel = "Info"; ObjectID = "iTW-i9-1JC"; */
"iTW-i9-1JC.paletteLabel" = "Info";

/* Class = "NSTextFieldCell"; title = "1 of 100"; ObjectID = "icx-v2-hej"; */
"icx-v2-hej.title" = "1 of 100";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "idE-v7-lcx"; */
"idE-v7-lcx.title" = "is";

/* Class = "NSButtonCell"; title = "Proceed"; ObjectID = "irr-X3-VVB"; */
"irr-X3-VVB.title" = "继续";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "iyS-q5-Emy"; */
"iyS-q5-Emy.title" = "笔记";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.placeholderString" = "未命名文件夹";

/* Class = "NSTextFieldCell"; title = "Untitled Folder"; ObjectID = "j6u-g6-swd"; */
"j6u-g6-swd.title" = "Untitled Folder";

/* Class = "NSButtonCell"; title = "Threshold Otsu"; ObjectID = "jIO-AA-8wx"; */
"jIO-AA-8wx.title" = "阈值 Otsu";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "jfJ-Hl-yaQ"; */
"jfJ-Hl-yaQ.placeholderString" = "添加笔记…";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Show Sidebar";

/* Class = "NSToolbarItem"; label = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.label" = "切换全屏";

/* Class = "NSToolbarItem"; paletteLabel = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.paletteLabel" = "Toggle Fullscreen";

/* Class = "NSToolbarItem"; toolTip = "Toggle Fullscreen"; ObjectID = "kMP-QT-jTS"; */
"kMP-QT-jTS.toolTip" = "Toggle Fullscreen";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "kPc-tN-Fgb"; */
"kPc-tN-Fgb.title" = "清除";

/* Class = "NSTextFieldCell"; title = "5 or more Shots selected"; ObjectID = "kkR-bD-rZX"; */
"kkR-bD-rZX.title" = "5 or more Shots selected";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "mWS-Xr-zUf"; */
"mWS-Xr-zUf.title" = "is not";

/* Class = "NSWindow"; title = "Shots Browser"; ObjectID = "mxy-V6-JB1"; */
"mxy-V6-JB1.title" = "截图浏览器";

/* Class = "NSToolbarItem"; label = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.label" = "隐藏 / 取消隐藏";

/* Class = "NSToolbarItem"; paletteLabel = "Hide / Unhide"; ObjectID = "oGc-ay-mRq"; */
"oGc-ay-mRq.paletteLabel" = "Hide / Unhide";

/* Class = "NSButtonCell"; title = "Grayscale"; ObjectID = "oVx-xg-xHH"; */
"oVx-xg-xHH.title" = "灰度";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSToolbarItem"; label = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.label" = "查找";

/* Class = "NSToolbarItem"; paletteLabel = "Find"; ObjectID = "ob5-MI-kXD"; */
"ob5-MI-kXD.paletteLabel" = "Find";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "oji-cC-6Zi"; */
"oji-cC-6Zi.title" = "小于或等于";

/* Class = "NSMenuItem"; title = "false"; ObjectID = "pBz-1p-Qnd"; */
"pBz-1p-Qnd.title" = "false";

/* Class = "NSMenuItem"; title = "Date Favorited"; ObjectID = "pFG-z1-6lE"; */
"pFG-z1-6lE.title" = "Date Favorited";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "pJW-Cp-p6L"; */
"pJW-Cp-p6L.title" = "is less than";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "pQl-SX-8mK"; */
"pQl-SX-8mK.title" = "标题";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "pR8-Ro-VMF"; */
"pR8-Ro-VMF.title" = "begins with";

/* Class = "NSTextFieldCell"; title = "matthias"; ObjectID = "pSH-cs-RAE"; */
"pSH-cs-RAE.title" = "matthias";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Delete";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "pj2-06-vH3"; */
"pj2-06-vH3.placeholderString" = "添加标签…";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "psM-Cx-DSb"; */
"psM-Cx-DSb.title" = "is";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "psa-Ua-Eta"; */
"psa-Ua-Eta.title" = "is not";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "qUv-E7-YXF"; */
"qUv-E7-YXF.title" = "取消";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "qXw-5G-Teq"; */
"qXw-5G-Teq.title" = "All";

/* Class = "NSButtonCell"; title = "Info"; ObjectID = "qf1-9N-oqK"; */
"qf1-9N-oqK.title" = "信息";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "qk7-tw-Jq8"; */
"qk7-tw-Jq8.title" = "None";

/* Class = "NSTextFieldCell"; title = "Exporting Shots..."; ObjectID = "r3p-Db-5U0"; */
"r3p-Db-5U0.title" = "正在导出截图…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Name of Captured App"; ObjectID = "rgd-hF-CFt"; */
"rgd-hF-CFt.title" = "抓取应用的名称";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "rhd-EM-ykJ"; */
"rhd-EM-ykJ.title" = "is";

/* Class = "NSTextFieldCell"; title = "Header Cell"; ObjectID = "rsI-72-S6K"; */
"rsI-72-S6K.title" = "Header Cell";

/* Class = "NSTextFieldCell"; title = "Detected Text"; ObjectID = "rwB-NY-00Z"; */
"rwB-NY-00Z.title" = "检测到的文本";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "sZy-AO-JAj"; */
"sZy-AO-JAj.title" = "取消";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "sia-Zp-1f1"; */
"sia-Zp-1f1.title" = "收藏";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "显示工具栏";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tG7-Mz-w62"; */
"tG7-Mz-w62.title" = "完成";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Open Recent";

/* Class = "NSTextFieldCell"; title = "Right-click highlights for options, or click to select them.\nHover over highlights with your mouse to reveal them in the text field below."; ObjectID = "tXy-AC-Uyi"; */
"tXy-AC-Uyi.title" = "右键单击突出显示以查看选项，或单击以选择它们。\n将鼠标悬停在突出显示的位置，以在下方文本字段中显示。";

/* Class = "NSTextFieldCell"; title = "Preprocessing Filters"; ObjectID = "tcr-Db-C0h"; */
"tcr-Db-C0h.title" = "预处理滤镜";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "u5N-h5-8qW"; */
"u5N-h5-8qW.title" = "应用";

/* Class = "NSMenu"; title = "ScreenFloat"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "ScreenFloat";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cut";

/* Class = "NSTextFieldCell"; title = "10 Shots selected"; ObjectID = "udL-EI-FPl"; */
"udL-EI-FPl.title" = "10 Shots selected";

/* Class = "NSTextFieldCell"; title = "Xcode"; ObjectID = "vLW-Z3-auv"; */
"vLW-Z3-auv.title" = "Xcode";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "vfa-Lr-5j0"; */
"vfa-Lr-5j0.title" = "标签";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Make Upper Case";

/* Class = "NSButtonCell"; title = "Remove from Folder"; ObjectID = "vy1-Ho-S2t"; */
"vy1-Ho-S2t.title" = "从文件夹中移除";

/* Class = "NSTextFieldCell"; title = "Created"; ObjectID = "w0N-8e-lsq"; */
"w0N-8e-lsq.title" = "已创建";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copy";

/* Class = "NSTextFieldCell"; title = "0.75"; ObjectID = "x9g-YX-ncm"; */
"x9g-YX-ncm.title" = "0.75";

/* Class = "NSMenuItem"; title = "true"; ObjectID = "xF2-CV-H5c"; */
"xF2-CV-H5c.title" = "true";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Speech";

/* Class = "NSTextFieldCell"; placeholderString = "No text detected in this shot."; ObjectID = "xvm-sk-nJU"; */
"xvm-sk-nJU.placeholderString" = "此截图中未检测到文本。";

/* Class = "NSTextFieldCell"; title = "This folder is empty"; ObjectID = "ykv-Cl-i0l"; */
"ykv-Cl-i0l.title" = "此文件夹为空";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Show Substitutions";

/* Class = "NSButtonCell"; title = "Denoise"; ObjectID = "z6T-b9-VZw"; */
"z6T-b9-VZw.title" = "降噪";

/* Class = "NSButtonCell"; title = "Cancel Import"; ObjectID = "zlW-8q-TdB"; */
"zlW-8q-TdB.title" = "取消导入";
